import request from '@/utils/request'

// 查询MWD/LWD列表
export function listJtzjMwd(query) {
  return request({
    url: '/jtzj/jtzjMwd/list',
    method: 'get',
    params: query
  })
}

// 查询MWD/LWD详细
export function getJtzjMwd(id) {
  return request({
    url: '/jtzj/jtzjMwd/' + id,
    method: 'get'
  })
}

// 新增MWD/LWD
export function addJtzjMwd(data) {
  return request({
    url: '/jtzj/jtzjMwd',
    method: 'post',
    data: data
  })
}

// 修改MWD/LWD
export function updateJtzjMwd(data) {
  return request({
    url: '/jtzj/jtzjMwd',
    method: 'put',
    data: data
  })
}

// 删除MWD/LWD
export function delJtzjMwd(id) {
  return request({
    url: '/jtzj/jtzjMwd/' + id,
    method: 'delete'
  })
}
